@charset "utf-8";
/* CSS Document */
.aboutus-page{width:940px;}
.aboutus-page h1{text-align:center;padding-bottom:16px;margin:0 auto;}
.aboutus-page p{padding-bottom:10px;}
.about-us-td1{padding-bottom: 11px;padding-left:50px;width:310px;}
.about-us-td2{padding-bottom: 20px;padding-left: 20px;width:475px;}



/**GALLERY**/
#sg_item_888{display:none !important;}

#sg_item_889{display:none !important;}
#sg_item_890{display:none !important;}
#sg_item_891{display:none !important;}

#sg_item_892{display:none !important;}

#sg_item_893{display:none !important;}
#sg_item_894{display:none !important;}
#sg_item_895{display:none !important;}

#sg_item_896{display:none !important;}

#sg_item_897{display:none !important;}

#sg_item_898{display:none !important;}
#sg_item_899{display:none !important;}

#sg_item_900{display:none !important;}
#sg_item_901{display:none !important;}
#sg_item_902{display:none !important;}

#sg_item_905{display:none !important;}
#sg_item_909{display:none !important;}
#sg_item_911{display:none !important;}
/**END OF GALLERY**/